uuid: 4ca96ca2-cc3f-4c2e-aa0a-64c603faa793
langcode: cs
status: true
dependencies:
  config:
    - field.storage.paragraph.field_csgov_p_trigger_tag
    - paragraphs.paragraphs_type.csgov_accordion
  module:
    - options
_core:
  default_config_hash: eh6tdIGO6IZ3t-NzK2_Ntb-QRn7fVvPTCXgk0E2WeyY
id: paragraph.csgov_accordion.field_csgov_p_trigger_tag
field_name: field_csgov_p_trigger_tag
entity_type: paragraph
bundle: csgov_accordion
label: 'Značka pro tlačítko'
description: "Umožňuje výběr vhodné HTML značky pro nadpis položky akordionu.\r\nVýchozí: H3."
required: true
translatable: false
default_value:
  -
    value: h3
default_value_callback: ''
settings: {  }
field_type: list_string
